/***DESKTOPS (X-LARGE SCREEN)
*****************************************************/
@media (min-width: 1920px) {  
}

/***DESKTOPS (LARGE SCREEN)
*****************************************************/
@media (min-width: 1600px) {
}

/***NOTEBOOKS (MEDIUM SCREEN)
*****************************************************/
@media (min-width: 1024px) and (max-width: 1599px) {
}

/***FROM TABLETS TO MOBILES
*****************************************************/
@media (max-width: 1023px) {
    :root {
        /***VIEWPORT HEIGHT***/
        --viewportHeight: calc(var(--vh, 1vh) * 100);
    }
    body {
        height: 100vh; /* Fallback */
        height: var(--viewportHeight);
    }
}

/***TABLETS, MOBILES (LANDSCAPE)
*****************************************************/
@media (min-width: 481px) and (max-width: 1023px)   {
    :root {
        /*
        --fontSizeSmall: 0.75rem;
        --fontSizeMedium: 1rem;
        --fontSizeLarge: 2rem;
        */
    }
}

/***MOBILES (PORTRAIT)
*****************************************************/
@media (max-width: 480px) {
    :root {
        /*
        --fontSizeSmall: 0.6rem;
        --fontSizeMedium: 0.9rem;
        --fontSizeLarge: 1.5rem;
        */
    }
    body.scroll_less {
        overflow: hidden;
    }
    nav.menu:not(.on) {
       display: none; 
    }
    nav.menu.on {
        display: inline-block; 
    }
    .grid .grid_item.medium,
    .grid .grid_item.small {
        grid-column: span 6;
    }
    .list_content .list_row .row_link,
    .list_content .list_row .row_link > * {
        display: block;
        text-align: left;
    }
}